1

[64 bit] padsp fails because libpulsedsp.so cannot be preloaded

view story
linux-howto

http://ubuntuforums.org – I have a few games (Anomaly Warzone Earth, Torchlight to name a couple) that require the use of OSS for sound. I've tried passing them through padsp, which throws up this error message. Quote: jamyskis@jamyskis-UBUNTU:/usr/lib/x86_64-linux-gnu$ padsp /opt/anomaly/anomaly ERROR: ld.so: object 'libpulsedsp.so' from LD_PRELOAD cannot be preloaded: ignored. AL lib: oss.c:169: Could not open /dev/dsp: No such file or directory OpenAL sound device name: No Output I'm running 64-bit Ubuntu 12.04 and have no problems with ALSA under PulseAudio on my S (Hardware)